﻿/* .my-header-wrap {
    background-color: orange !important;
    border-bottom: 2px solid #fff !important;
    width: 100% !important;
    height: 40px;
} */

.my-header-row {
    background-color: #fff;
}

.img-logo {
    height: 90px;
    padding: 15px 0
}


/* .home-bnr-box {
    background-color: #a00043;
    margin-top: 210%;
    border-radius: 50px;
} */

.home-bnr-box h3 {
    display: flex;
    width: 100%;
    color: #fff;
    font-size: 15px;
    text-align: center;
    padding: 5px;
    /* background-color: #0000a0; */
    height: 80px;
    overflow: hidden;
    align-items: center;
    justify-items: center;
    justify-content: center;
}

.myslider2 {
    display: none;
}

@media screen and (max-width:1440px) {
    .myslider2 {
        display: none;
    }
    .home-bnr-box h3 {
        color: #fff;
        font-size: 12px;
        text-align: center;
        padding: 0 15px;
        height: 50px;
        overflow: hidden;
    }
}

@media screen and (max-width:1024px) {
    .myslider2 {
        display: none;
    }
    .home-bnr-box h3 {
        color: #fff;
        font-size: 10px;
        text-align: center;
        padding: 0 15px;
    }
    .menu-item a {
        font-size: 14px !important;
    }
}

@media screen and (max-width:768px) {
    .myslider1 {
        display: none;
    }
    .myslider2 {
        display: block;
    }
    /* .home-bnr-box {
        margin: 20px;
    } */
    .home-bnr-box h3 {
        color: #fff;
        font-size: 14px;
        text-align: center;
        /* padding: 0 15px; */
        /* height: 60px; */
    }
}

@media screen and (max-width:425px) {
    .myslider {
        height: 80vh !important;
        width: 100%;
        display: flex
    }
    .my-header-wrap {
        display: none;
    }
    #logo a img {
        max-height: 130px !important;
    }
    .home-bnr-box {
        margin: 0
    }
    .home-bnr-box h3 {
        color: #fff;
        font-size: 10px;
        text-align: center;
        padding: 0 9px;
        height: 40px;
        overflow: hidden;
    }
}

@media screen and (max-width:375px) {
    .myslider {
        height: 80vh!important;
        width: 100%;
        display: flex
    }
    .my-header-wrap {
        display: none;
    }
    #logo a img {
        max-height: 130px !important;
    }
    .home-bnr-box {
        margin: 0
    }
    .home-bnr-box h3 {
        color: #fff;
        font-size: 10px;
        text-align: center;
        padding: 0 9px;
        height: 40px;
        overflow: hidden;
    }
}

@media screen and (max-width:414px) {
    .myslider {
        height: 80vh !important;
        width: 100%;
        display: flex
    }
    .my-header-wrap {
        display: none;
    }
    #logo a img {
        max-height: 130px !important;
    }
    .home-bnr-box {
        margin: 0
    }
    .home-bnr-box h3 {
        color: #fff;
        font-size: 10px;
        text-align: center;
        padding: 0 9px;
        height: 40px;
        overflow: hidden;
    }
}

@media screen and (max-width:320px) {
    .myslider {
        height: 80vh !important;
        width: 100%;
        display: flex
    }
    .my-header-wrap {
        display: none;
    }
    #logo a img {
        max-height: 130px !important;
    }
    .home-bnr-box {
        margin: 0
    }
    .home-bnr-box h3 {
        color: #fff;
        font-size: 10px;
        text-align: center;
        padding: 0 9px;
        height: 40px;
        overflow: hidden;
    }
}


/*.home-boxes{
    display:flex;
    justify-content:end;
}*/

.myslider {
    height: 100vh;
    width: 100%;
    display: flex
}

.col-xs-4 {
    width: 33.33% !important;
}